1
$\begingroup$

Blender 2.8 doesn't load on my windows 7 notebook. It only says several times: "Warning! Ignoring untested OpenGL context profile mask bits. Warning! OpenGL core profile not available." I already updated my Nvidia graphics driver. Is that still a development problem or is it my computer?

$\endgroup$
0
$\begingroup$

I had a similar problem, where it requires OpenGL 3.3 and the GPU doesn't support that version. Please provide GPU information to confirm, but if you've updated your driver, then it's probably an OpenGL issue.

How to check your GPU: https://www.quora.com/How-do-you-check-what-graphics-card-you-have-on-Windows-7

$\endgroup$

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.